cURL
Authorizations
string
header
required
DashScope API Key
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
分页列出工作空间下的部署
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"data": [
{
"id": "depl_xxx",
"type": "deployment",
"name": "每日订单汇总",
"status": "active",
"agent": {
"id": "agent_xxx",
"version": 12
},
"environment_id": "env_xxx",
"schedule": {
"type": "cron",
"expression": "0 9 * * 1-5",
"timezone": "Asia/Shanghai",
"last_run_at": null,
"next_run_at": "2026-07-28T01:00:00Z"
},
"initial_events": [],
"resources": [],
"vault_ids": [],
"metadata": {},
"paused_reason": null,
"archived_at": null,
"created_at": "2026-07-28T01:00:00Z",
"updated_at": "2026-07-28T01:00:00Z",
"request_id": "req_xxx"
}
],
"next_page": null
}DashScope API Key
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"data": [
{
"id": "depl_xxx",
"type": "deployment",
"name": "每日订单汇总",
"status": "active",
"agent": {
"id": "agent_xxx",
"version": 12
},
"environment_id": "env_xxx",
"schedule": {
"type": "cron",
"expression": "0 9 * * 1-5",
"timezone": "Asia/Shanghai",
"last_run_at": null,
"next_run_at": "2026-07-28T01:00:00Z"
},
"initial_events": [],
"resources": [],
"vault_ids": [],
"metadata": {},
"paused_reason": null,
"archived_at": null,
"created_at": "2026-07-28T01:00:00Z",
"updated_at": "2026-07-28T01:00:00Z",
"request_id": "req_xxx"
}
],
"next_page": null
}